#residential event

@prefix skos: <http://www.w3.org/2004/02/skos/core#>.
@prefix lto: <http://www.purl.org/lto#>.
@prefix rdfs:    <http://www.w3.org/2000/01/rdf-schema#> .

lto:residentialEventConceptScheme
        a             skos:ConceptScheme ;
        skos:prefLabel  "Vocabulaire controlé des événements professionnel" .
		
lto:EventTypeConcept
        rdfs:subClassOf skos:Concept .

lto:residentialEventMove
        a                    skos:EventTypeConcept ;
        skos:prefLabel         "Déménagement" ;
        skos:inScheme  lto:professionalEvent .
		
lto:residentialEventMovein
        a                    skos:EventTypeConcept ;
        skos:prefLabel         "Départ d'un logement" ;
        skos:inScheme  lto:professionalEvent .
				
lto:residentialEventMoveout
        a                    skos:EventTypeConcept ;
        skos:prefLabel         "Emménagement dans un logement" ;
        skos:inScheme  lto:professionalEvent .
				
lto:residentialEventOther
        a                    skos:EventTypeConcept ;
        skos:prefLabel         "Autre" ;
        skos:inScheme  lto:professionalEvent .